Subject: Re: bug#45917: [PATCH] Use big brackets in Calc in big mode
From: Mattias Engdegård <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Tue, 19 Jan 2021 18:59:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

19 jan. 2021 kl. 16.45 skrev Lars Ingebrigtsen <[email-masked]>:

>> Maybe, but Calc already has rather too many variables and should we
>> have separate variables for all non-ASCII features then, like the
>> square root sign?
> 
> Possibly?  But I see you've just pushed a fix for parsing the root
> sign.  :-)

Yes, it turned out to be easy! Parsing big brackets is probably not quite as easy; I'm not even going to try.

>> We are just speculating here. I'd hoped for concrete cheerful evidence
>> like 'looks terrible on my terminal', 'completely destroys
>> embedded-mode for me'...
> 
> I'm guessing you won't get feedback like that until you push this
> change.  :-)

Right, now done. Let's see if anything turns up.